eclipse.preferences.version=1
encoding//src/Global_Variable.c=UTF-8
encoding//src/Global_Variable.h=UTF-8
encoding//src/IG_Layer/Ignition.c=UTF-8
encoding//src/Safety_Layer/CRC/CRC_UDM.c=UTF-8
encoding//src/Safety_Layer/CRC/CRC_UDM_4BIT.c=UTF-8
encoding//src/board.c=UTF-8
encoding//src/can.c=UTF-8
encoding//src/can.h=UTF-8
encoding//src/define.h=UTF-8
